{
    "target": "mowziesmobs:ferrous_wroughtnaut",
    "potion_effects": [
        {
            "id": "minecraft:speed",
            "chance": 1,
            "amplifier": {
                "min": 5
            },
            "hide_particles":"true"
        }
    ]
}